## Changelog

##### `v1.23.0` - Pyraflame

15 June, 2025

###### Update

- PACKAGE : @fortawesome/fontawesome-free `6.5.2` to `6.7.2`
- PACKAGE : bigpicture `2.6.2` to `2.6.3`
- PACKAGE: Bootstrap `5.3.3` to `5.3.6`
- PACKAGE : chart.js `4.4.8` to `4.4.9`
- PACKAGE : choices.js `10.2.0` to `11.1.0`
- PACKAGE : dayjs `1.11.11` to `1.11.13`
- PACKAGE : dhtmlx-gantt `9.0.3` to `9.0.11`
- PACKAGE : echarts `5.5.0` to `5.6.0`
- PACKAGE : fullcalendar `6.1.11` to `6.1.17`
- PACKAGE : glightbox `3.3.0` to `3.3.1`
- PACKAGE : gsap `3.12.5` to `3.13.0`
- PACKAGE : mapbox-gl `3.3.0` to `3.12.0`
- PACKAGE : nouislider `15.7.1` to `15.8.1`
- PACKAGE : prismjs `1.29.0` to `1.30.0`
- PACKAGE : simplebar `6.2.5` to `6.3.1`
- PACKAGE : sortablejs `1.15.2` to `1.15.6`
- PACKAGE : swiper `11.1.4` to `11.2.8`
- PACKAGE : tinymce `7.0.1` to `7.9.1`
- JS : `src/js/theme/charts/echarts/contacts-by-source-chart.js`
- JS : `src/js/theme/charts/echarts/issue-discovered-chart.js`
- JS : `src/js/theme/choices.js`
- PAGE : `public/dashboard/project-management.html`
- PAGE : `public/apps/events/create-an-event.html`
- PAGE : `public/modules/components/alerts.html`
- SCSS : `src/scss/theme/helpers/_flex.scss`
- SCSS : `src/scss/theme/_alert.scss`
- SCSS : `src/scss/theme/_full-calendar.scss`
- SCSS : `src/scss/theme/_gantt-chart.scss`
- SCSS : `src/scss/theme/_nav-tab.scss`

###### Fix

- JS: `src/js/theme/charts/echarts/call-campaign-reports.js`
- `public/modules/components/calendar.html` responsive design updated for mobile and tablet.
- `public/apps/travel-agency/hotel/customers` footer layout updated.
- Other minor issue.

##### `v1.22.0` - Fawkes

25 March, 2025

###### New

- PAGE : `public/apps/stock/portfolio.html`
- PAGE : `public/apps/stock/stock-details.html`
- PAGE : `public/apps/stock/watchlist.html`
- PAGE : `public/dashboard/stock.html`
- JS: `src/js/pages/advance-ajax-table.js`
- JS: `src/js/pages/chat.js`
- JS: `src/js/pages/hotel-compare.js`
- JS: `src/js/pages/kanban.js`
- JS: `src/js/pages/report-details.js`
- JS : `src/js/data/stock-data.js`
- JS : `src/js/pages/stock-dashboard.js`
- JS : `src/js/pages/stock-details.js`
- JS : `src/js/pages/stock-portfolio-watchlist.js`
- JS : `src/js/pages/trip.js`
- JS : `src/js/theme/charts/chartjs/top-stock-chart.js`
- JS :`src/js/theme/charts/echarts/company-profile-employees-chart.js`
- JS : `src/js/theme/charts/echarts/dividends-bar-chart.js`
- JS : `src/js/theme/charts/echarts/dividends-growth-chart.js`
- JS : `src/js/theme/charts/echarts/eps-this-year-chart.js`
- JS : `src/js/theme/charts/echarts/eps-next-year-chart.js`
- JS : `src/js/theme/charts/echarts/forecast-of-revenue-chart.js`
- JS : `src/js/theme/charts/echarts/growth-in-revenue-chart.js`
- JS : `src/js/theme/charts/echarts/portfolio-line-chart.js`
- JS : `src/js/theme/charts/echarts/revenue-next-year.js`
- JS : `src/js/theme/charts/echarts/revenue-this-year-chart.js`
- JS : `src/js/theme/charts/echarts/stock-overview-chart.js`
- JS : `src/js/theme/charts/echarts/stock-overview-inverted-chart.js`
- JS : `src/js/theme/charts/echarts/stock-overview-mixed-chart.js`
- JS : `src/js/theme/charts/echarts/stock-share-report-chart.js`
- JS : `src/js/theme/charts/echarts/watchlist-chart-report.js`
- SCSS : `src/scss/theme/plugins/_stock.scss`
- PACKAGE : `chart.js`

###### Update

- JS :`src/js/theme/data.js to src/js/data/data.js`
- DOC : `Advance ajax table documentation`
- JS : `ecommerce-dashboard.js, projectmaanagement-dashboard.js, crm-dashboard.js, travel-agency-dashboard.js` are moved to `public/assets/js/dashboards`
- JS : `crm-analytics.js, project-details.js, calendar.js, showcase.js, chat.js, file-manager.js, gantt-chart.js` are moved `to public/assets/js/pages`
- Optimized `phoenix.js` by moving some functions to page-specific script files:
  - `reportDetailsChartInit`
  - `chatInit`
  - `createBoardInit`
  - `kanbanInit`
  - `mapboxClusterInit`
  - `flightMapInit`
- `src/scss/theme/plugins/_tinymce`
- `src/scss/theme/plugins/_dropzone`

##### `v1.21.0` - Dionysus

02 February, 2025

###### New

- PAGE : `public/apps/gantt-chart.html`
- DOC : `public/modules/components/dhtmlx-gantt.html`
- JS : `src/js/theme/ganttchart/gantt-chart.js`
- JS : `src/js/theme/ganttchart/gantt-data.js`
- JS : `src/js/theme/ganttchart/layout-config.js`
- SCSS : `src/scss/theme/plugins/_gantt.scss`

###### Update

- PLUGIN :`dhtmlx-gantt`

##### `v1.20.1` - Hestia

04 November, 2024

###### Fix

- Fix the navbar on the travel agency landing page

##### `v1.20.0` - Aphrodite

29 October, 2024

###### New

- PAGE :`public/apps/file-manager/grid-view.html`
- PAGE :`public/apps/file-manager/list-view.html`
- JS :`src/js/theme/file-manager/file-manager.js`
- JS :`src/js/theme/file-manager/template.js`
- JS :`src/js/theme/file-manager/data.js`
- SCSS :`src/scss/theme/_file-manager.scss`

###### Update

- JS :`src/js/theme/bulk-select.js`
- JS :`src/js/theme/phoenix-offcanvas.js`
- JS :`src/js/theme/play-on-hover.js`

###### Fix

- Body overflow hidden issue in Phoenix offcanvas
- Tooltip arrow placement issue on RTL mode
- Other minor issues

##### `v1.19.0` - Aion

06 August, 2024

###### New

- PAGE :`public/apps/gallery/album.html`
- PAGE :`public/apps/gallery/gallery-column.html`
- PAGE :`public/apps/gallery/gallery-grid.html`
- PAGE :`public/apps/gallery/grid-with-title.html`
- PAGE :`public/apps/gallery/gallery-masonry.html`
- PAGE :`public/apps/gallery/gallery-slider.html`

###### Update

- Change Friday and Saturday's holidays to Saturday and Sunday in the calendar

###### Fix

- Fix Query parameter removal issue
- Advance table tooltip
- Other minor issues

##### `v1.18.1` - Hera

30 June, 2024

###### Update

- Removed `Polyfill.io`

##### `v1.18.0` - Aether

10 June, 2024

###### New

- PAGE :`public/apps/travel-agency/trip/homepage.html`
- PAGE :`public/apps/travel-agency/trip/trip-details.html`
- PAGE :`public/apps/travel-agency/trip/checkout.html`
- PAGE :`public/apps/travel-agency/hotel/customer/gallery.html`
- JS :`src/js/theme/password-toggle.js`
- JS :`src/js/theme/play-on-hover.js`

##### `v1.17.0` - Apollo

07 May, 2024

###### New

- PAGE :`public/apps/travel-agency/flight/homepage.html`
- PAGE :`public/apps/travel-agency/flight/booking.html`
- PAGE :`public/apps/travel-agency/flight/payment.html`
- PAGE :`public/modules/components/typed-text.html`
- PAGE :`public/modules/forms/advance/range.html`

###### Update

- All dependencies have been upgraded to the latest version
- Removed all the scripts from demo layout pages
- Dropzone single image upload style
- Added floating label support for advance select

###### Fix

- Echart tooltip z-index issue
- Accordion button color fix
- Active table style
- Other minor design & typo issues

##### `v1.16.0` - Helios

08 April, 2024

###### New

- PAGE :`public/apps/travel-agency/hotel/admin/add-room.html`
- PAGE :`public/apps/travel-agency/hotel/admin/room-search.html`
- PAGE :`public/apps/travel-agency/hotel/customer/homepage.html`
- PAGE :`public/apps/travel-agency/hotel/customer/hotel-details.html`
- PAGE :`public/apps/travel-agency/hotel/customer/hotel-compare.html`
- PAGE :`public/apps/travel-agency/hotel/customer/checkout.html`
- PAGE :`public/apps/travel-agency/hotel/customer/payment.html`
- JS :`src/js/theme/collapse-all.js`

###### Fix

- Removed scripts and other navbars from layout pages.
- Other minor bugs

##### `v1.15.0` - Eurus

12 February, 2024

###### New

- PAGE :`public/dashboard/travel-agency.html`
- PAGE :`public/apps/travel-agency/landing.html`
- PAGE :`public/apps/travel-agency/hotel/admin/add-property.html`
- PAGE :`public/apps/travel-agency/hotel/admin/room-listing.html`
- JS :`src/js/theme/mapbox.js`
- JS :`src/js/theme/flight-map.js`
- JS :`src/js/theme/typed.js`
- JS :`src/js/theme/nouislider.js`
- JS :`src/js/theme/price-tier-form.js`
- Utility classes
  - Link
    - `link-body`
    - `link-body-secondary`
    - `link-body-highlight`
    - `link-body-quaternary`
    - `link-body-tertiary`

###### Fix

- Phoenix button disabled issue
- Vertical navbar collapse issue
- Horizontal navbar issue on icon hover
- Other minor bugs

##### `v1.14.0` - Elpis

7 Dec, 2023

This is a major update. Please backup your project before upgrading to the latest version

###### New

- New theme color shades
- DOC: Color see documentation
- Utility classes
  - Text
    - `text-body-highlight`
    - `text-body-quaternary`
    - `text-body-hover`
    - `text-body-secondary-hover`
    - `text-body-tertiary-hover`
    - `text-body-quaternary-hover`
    - `text-body-highlight-hover`
    - `text-{themeColor}-light`
    - `text-{themeColor}-lighter`
    - `text-{themeColor}-dark`
    - `text-{themeColor}-darker`
  - `dark__bg-opacity-{0|25|50|75|85|100}`
  - Background
    - `bg-body-emphasis`
    - `bg-body-quaternary`
    - `bg-body-highlight`
    - `bg-body-hover`
    - `bg-body-secondary-hover`
    - `bg-body-tertiary-hover`
    - `bg-body-quaternary-hover`
    - `bg-{themeColor}-light`
    - `bg-{themeColor}-lighter`
    - `bg-{themeColor}-dark`
    - `bg-{themeColor}-darker`
  - Border
    - `border-translucent`
    - `border-{themeColor}-light`
    - `border-{themeColor}-dark`
  - Font size
    - Replaced`.fs--3` with`.fs-11`
    - Replaced`.fs--2` with `.fs-10`
    - Replaced`.fs–1` with `fs-9`
    - Replaced `.fs-0` with `.fs-8`
    - Replaced `.fs-1` with `.fs-7`
    - Replaced `.fs-2` with `.fs-6`
    - Replaced `.fs-3` with `.fs-5`
    - Replaced `.fs-4` with `.fs-4`
    - Replaced `.fs-5` with `.fs-3`
    - Replaced `.fs-6` with `.fs-2`
    - Replaced `.fs-7` with `.fs-1`

###### Updated

- Bootstrap to 5.3.2
- All SCSS files are updated
- Almost all JS files are updated
- DOC: Styling see documentation
- DOC: Dark Mode see documentation
- HTML: `bg-soft-{color}` to `bg-{color}-subtle`
- HTML: `z-index-{values}` to `z-{values}`
- HTML: `text-none` class to `text-transform-none`
- HTML: `{text/bg}-gray-{100-1100}` classes replaced with `{text/bg}-body-{color}`
- HTML: `text-{themeColor}-{variant}` classes replaced with `text-{themeColor}-light/lighter/dark/darker` classes
- HTML: `bg-{themeColor}-{variant}` classes replaced with `bg-{themeColor}-light/lighter/dark/darker` classes

##### `v1.13.0` - Auxo

18 June, 2023

###### New

- PAGE :`public/pages/faq/faq-tab.html`
- PAGE :`public/pages/errors/403.html`
- PAGE :`public/pages/authentication/simple/2FA.html`
- PAGE :`public/pages/authentication/split/2FA.html`
- PAGE :`public/pages/authentication/card/2FA.html`
- JS :`src/js/theme/faq-tab.js`
- JS :`src/js/theme/2fa-verification.js`
- JS :`src/js/theme/sortable.js`
- JS :`src/js/theme/kanban.js`
- DOC :`public/modules/components/sortable.html`

###### Update

- Added text-decoration-underline at links.
- JS :`src/js/theme/calendar/app-calendar.js`

###### Fix

- Advance table issue fixed
- Other minor bugs

##### `v1.12.0` - Notus

15 May, 2023

###### New

- PAGE :`public/apps/kanban/boards.html`
- PAGE :`public/widgets.html`
- FEATURE :`Double top navigation`
- FEATURE :`Popover added in all avatar`
- FEATURE :`Bootstrap validation added of each advanced input fields`
- JS :`src/js/theme/create-board.js`
- JS :`src/js/theme/advance-ajax-table.js`

###### Update

- PAGE :`public/apps/kanban/create-kanban-board.html`
- DOC :`public/documentation/layouts/vertical-navbar.html`
- DOC :`public/modules/tables/advance-tables.html`
- DOC :`public/modules/forms/advance/advance-select.html`
- DOC :`public/modules/forms/advance/date-picker.html`
- JS :`src/js/theme/wizard.js`

###### Fix

- SCSS !default issue fixed
- Page scroll issue fixed after navbar vertical collapsed

##### `v1.11.0` - Artemis

03 Apr, 2023

###### New

- PAGE :`public/apps/crm/deals.html`
- PAGE :`public/apps/crm/reports-details.html`
- PAGE :`public/apps/kanban/kanban.html`
- PAGE :`public/apps/kanban/create-kanban-board.html`
- PAGE :`public/modules/echarts/line-charts.html`
- PAGE :`public/modules/echarts/bar-charts.html`
- PAGE :`public/modules/echarts/candlestick-charts.html`
- PAGE :`public/modules/echarts/geo-map.html`
- PAGE :`public/modules/echarts/scatter-charts.html`
- PAGE :`public/modules/echarts/pie-charts.html`
- PAGE :`public/modules/echarts/gauge-chart.html`
- PAGE :`public/modules/echarts/radar-charts.html`
- PAGE :`public/modules/echarts/heatmap-charts.html`
- DOC :`public/modules/echarts/how-to-use.html`
- DOC :`public/modules/utilities/stacks.html`
- DOC :`public/modules/utilities/grid.html`
- DOC :`public/documentation/customization/configuration.html`
- DOC :`public/documentation/customization/dark-mode.html`
- PLUGIN :`Sortablejs`
- JS : `src/js/theme/randomColor.js`
- JS : `src/js/theme/copyLink.js`

###### Update

- DOC :`public/modules/tables/advance-tables.html`

##### `v1.10.0` - Hephaestus

5 Mar, 2023

###### New

- PAGE :`public/apps/crm/deal-details.html`
- PAGE :`public/apps/crm/analytics.html`
- PAGE :`public/modules/forms/advance/emoji-button.html`
- FEATURE :`Chat Demo (floating widget)`
- FEATURE :`Emoji button (picmo) dark mode version added`

###### Fix

- Topnav dropdown spacing issue
- Modal body scrolling issue
- Other minor bugs

##### `v1.9.0` - Persephone

5 Feb, 2023

###### New

- PAGE :`public/dashboard/crm.html`
- PAGE :`public/apps/crm/leads.html`
- PAGE :`public/apps/crm/lead-details.html`
- PAGE :`public/apps/crm/reports.html`
- PAGE :`public/apps/crm/add-contact.html`
- PAGE :`public/pages/landing/alternate.html`
- PAGE :`public/pages/authentication/card/sign-in.html`
- PAGE :`public/pages/authentication/card/sign-up.html`
- PAGE :`public/pages/authentication/card/sign-out.html`
- PAGE :`public/pages/authentication/card/forgot-password.html`
- PAGE :`public/pages/authentication/card/reset-password.html`
- PAGE :`public/pages/authentication/card/lock-screen.html`

###### Update

- Feature :`Horizontal Navbar new design (dropdown on hover)`
- Feature :`Bulk select implemented on table`

###### Fix

- Other minor bugs

##### `v1.8.0` - Boreas

10 Jan, 2023

###### New

- PAGE :`public/pages/pages/timeline.html`
- PAGE :`public/modules/tables/bulk-select.html`
- Feature :`Bulk Select`
- Feature :`Search-box added in top navbar`

###### Fix

- Email page issues in slim and combo layout.
- Chat page issues in slim and combo layout.
- Other minor bugs

##### `v1.7.0` - Cronus

14 Dec, 2022

###### New

- Feature :`RTL`
- Feature :`Combo Navbar`
- Feature :`Combo Navbar Slim`
- PAGE :`public/apps/calendar.html`
- PAGE :`public/apps/chat.html`
- PAGE :`public/demo/combo-nav.html`
- PAGE :`public/demo/combo-nav-slim.html`
- DOC: `public/documentation/layouts/combo-navbar.html`
- DOC: `public/modules/components/calendar.html`
- PLUGIN: `FullCalendar`

##### `v1.6.0` - Erebus

22 Nov, 2022

###### New

- Feature :`Dark Mode`
- Feature :`Slim Navbar`
- Feature :`Collapsed Navbar`
- Feature :`Dark Navbar`

##### `v1.5.0` - Ares

10 Oct, 2022

###### New

- PAGE :`public/apps/email/inbox.html`
- PAGE :`public/apps/email/email-detail.html`
- PAGE :`public/apps/email/compose.html`
- PAGE :`public/apps/social/feed.html`
- PAGE :`public/apps/events/create-an-event.html`
- PAGE :`public/apps/events/event-detail.html`

##### `v1.4.0` - Zeus

15 Sept, 2022

###### New

- PAGE :`public/apps/e-commerce/landing/order-tracking.html`
- PAGE :`public/apps/project-management/project-board-view.html`
- PAGE :`public/apps/project-management/project-details.html`
- PAGE :`public/pages/pages/pricing/pricing-grid.html`
- PAGE :`public/modules/forms/wizard.html`
- PAGE :`public/landing.html`

##### `v1.3.0` - Gorgon

25 Aug, 2022

###### New

- PAGE :`public/apps/e-commerce/landing/products-filter.html`
- PAGE :`public/apps/e-commerce/admin/refund.html`
- PAGE :`publicapps/e-commerce/landing/wishlist.html`
- PAGE :`public/apps/e-commerce/landing/invoice.html`
- PAGE :`public/apps/project-management/project-list-view.html`
- PAGE :`public/apps/project-management/project-card-view.html`
- PAGE :`public/apps/project-management/todo-list.html`
- PAGE :`public/apps/project-management/create-new.html`
- SCSS :`src/scss/theme/plugins/_google-map.scss`
- JS :`src/js/theme/product-filter.js`

##### `v1.2.0` - Demetra

2 Aug, 2022

###### New

- PAGE :`public/apps/project-management.html`
- PAGE :`public/apps/e-commerce/admin/add-product.html`
- PAGE :`public/apps/e-commerce/admin/customer-details.html`
- PAGE :`public/apps/e-commerce/admin/customers.html`
- PAGE :`public/apps/e-commerce/landing/order-details.html`
- PAGE :`public/apps/e-commerce/homepage.html`
- PAGE :`public/apps/e-commerce/cart.html`
- PAGE :`public/apps/e-commerce/checkout.html`
- PAGE :`public/apps/e-commerce/product-details.html`
- PAGE :`public/modules/components/carousel/bootstrap.html`
- PAGE :`public/modules/components/carousel/swiper.html`
- PAGE :`public/modules/components/navs-and-tabs/navbar.html`
- PAGE :`public/modules/components/navs-and-tabs/navs.html`
- PAGE :`public/modules/components/navs-and-tabs/tabs.html`
- PAGE :`public/modules/components/accordion.html`
- PAGE`public/modules/components/alerts.html`
- PAGE :`public/modules/components/avatar.html`
- PAGE :`public/modules/components/badge.html`
- PAGE :`public/modules/components/breadcrumb.html`
- PAGE :`public/modules/components/button.html`
- PAGE :`public/modules/components/card.html`
- PAGE :`public/modules/components/collapse.html`
- PAGE :`public/modules/components/dropdown.html`
- PAGE :`public/modules/components/index.html`
- PAGE :`public/modules/components/list-group.html`
- PAGE :`public/modules/components/modal.html`
- PAGE :`public/modules/components/offcanvas.html`
- PAGE :`public/modules/components/pagination.html`
- PAGE :`public/modules/components/placeholder.html`
- PAGE :`public/modules/components/popovers.html`
- PAGE :`public/modules/components/progress-bar.html`
- PAGE :`public/modules/components/progress.html`
- PAGE :`public/modules/components/progress-bar.html`
- PAGE :`public/modules/components/scrollspy.html`
- PAGE :`public/modules/components/spinners.html`
- PAGE :`public/modules/components/tooltips.html`
- PAGE :`public/modules/forms/advance/advance-select.html`
- PAGE :`public/modules/forms/advance/date-picker.html`
- PAGE :`public/modules/forms/advance/editor.html`
- PAGE :`public/modules/forms/advance/file-uploader.html`
- PAGE :`public/modules/forms/advance/rating.html`
- PAGE :`public/modules/forms/basic/floating-labels.html`
- PAGE :`public/modules/forms/basic/input-group.html`
- PAGE :`public/modules/forms/basic/layout.html`
- PAGE :`public/modules/forms/basic/range.html`
- PAGE :`public/modules/forms/basic/select.html`
- PAGE :`public/modules/forms/validation.html`
- PAGE :`public/modules/icons/feather.html`
- PAGE :`public/modules/icons/font-awesome.html`
- PAGE :`public/modules/icons/unicons.html`
- PAGE :`public/modules/tables/advance-tables.html`
- PAGE :`public/modules/tables/basic-tables.html`
- PAGE :`public/modules/utilities/background.html`
- PAGE :`public/modules/utilities/borders.html`
- PAGE :`public/modules/utilities/colors.html`
- PAGE :`public/modules/utilities/display.html`
- PAGE :`public/modules/utilities/flex.html`
- PAGE :`public/modules/utilities/float.html`
- PAGE :`public/modules/utilities/interactions.html`
- PAGE :`public/modules/utilities/opacity.html`
- PAGE :`public/modules/utilities/overflow.html`
- PAGE :`public/modules/utilities/position.html`
- PAGE :`public/modules/utilities/shadows.html`
- PAGE :`public/modules/utilities/sizing.html`
- PAGE :`public/modules/utilities/spacing.html`
- PAGE :`public/modules/utilities/typography.html`
- PAGE :`public/modules/utilities/vertical-align.html`
- PAGE :`public/modules/utilities/visibility.html`
- PAGE :`public/pages/authentication/simple/forgot-password.html`
- PAGE :`public/pages/authentication/simple/lock-screen.html`
- PAGE :`public/pages/authentication/simple/reset-password.html`
- PAGE :`public/pages/authentication/simple/sign-in.html`
- PAGE :`public/pages/authentication/simple/sign-up.html`
- PAGE :`public/pages/errors/404.html`
- PAGE :`public/pages/errors/500.html`
- PAGE :`public/pages/pages/members.html`
- PAGE :`public/pages/starter.html`

##### `v1.1.0` - Hermes

17 April, 2022

###### New

- PAGE : `public/apps/e-commerce/orders.html`
- PAGE : `public/apps/e-commerce/products.html`
- PAGE : `public/pages/pages/faq-accordion.html`
- PAGE : `public/pages/pages/pricing.html`
- PAGE : `public/pages/pages/notifications.html`
- PAGE : `public/pages/pages/pricing.html`
- PAGE : `public/modules/components/navs-and-tabs/navbar.html`
- PAGE : `public/modules/components/navs-and-tabs/tabs.html`
- JS : `src/scripts/theme/list.js`

###### Update

- JS : `webpack/webpack.config.js`
- SCSS : `src/scss/theme/_badges.scss`
- SCSS : `src/scss/theme/_mixed.scss`
- SCSS : `src/scss/theme/_colors.scss`
- SCSS : `src/scss/theme/_nav-tab.scss`
- SCSS : `src/scss/theme/_pagination.scss`
- SCSS : `src/scss/theme/_reboot.scss`
- SCSS : `src/scss/theme/_search-box.scss`
- SCSS : `src/scss/theme/_table.scss`
- SCSS : `src/scss/theme/_variables.scss`
- SCSS : `src/scss/theme/plugins/_list.scss`
- SCSS : `src/scss/theme/root/_light.scss`
- JSON : `package.json`

###### Fix

- Minor issues

##### `v1.0.1` - Theseus

30 March, 2022

###### Fix

- Minor issues

##### `v1.0.0` - Initial Release

24 March, 2022

Nothing to see here.

##### Demo widget

I need help with something

I can’t reorder a product I previously ordered

How do I place an order?

My payment method not working

##### Eric

Ask us anything – we’ll get back to you here or by email within 24 hours.

##### Theme Customizer

Explore different styles according to your preferences

##### Color Scheme

Light
Dark
Auto

##### RTL

Change text direction

##### Support Chat

Toggle support chat

##### Navigation Type

Vertical
Horizontal
Combo
Dual nav

##### Vertical Navbar Appearance

Default Default
Darker Lighter

##### Horizontal Navbar Shape

Default
Slim

##### Horizontal Navbar Appearance

Default
Darker Lighter
Purchase template
customize